[Meta]
Name=en
Description=God’s Living Word (1996)
Encoding=UTF-8

[Text]
Generic front matter=Preface
John=The Good News According to John
1 John=John’s First Letter
2 John=John’s Second Letter
3 John=John’s Third Letter

[Book Abbrevs]
PREFACE=None
THE GOOD NEWS ACCORDING TO JOHN=John
THEGOODNEWSACCORDINGTOJOHN=John
JOHN’S FIRST LETTER=1John
JOHN’SFIRSTLETTER=1John
JOHN’S SECOND LETTER=2John
JOHN’SSECONDLETTER=2John
JOHN’S THIRD LETTER=3John
JOHN’STHIRDLETTER=3John
PRE=None
PR=None
THE=John
TH=John
JOH=1John
JH=1John
